| OGRE 1.11.1 Object-Oriented Graphics Rendering Engine

Classes | Namespaces
OgreShaderProgramProcessor.h File Reference
`#include "OgreShaderPrerequisites.h"`
`#include "OgreShaderFunctionAtom.h"`
`#include "OgreGpuProgram.h"`

## Classes
class | Ogre::RTShader::ProgramProcessor
| A class that provides extra processing services on CPU based programs. More...

## Namespaces
| Ogre
| Ogre::RTShader